/* Resets
--------------------------------------------------------------------------------*/

ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input {
	margin: 0;
	padding: 0;
}

ul {
	list-style: none;
}

fieldset {
	border: 0;
}

a img {
	border: 0;
}

.clear {
	clear: both;
	font-size: 0;
	height: 0;
}

a {
	color: #bd7821;
	text-decoration: none;
}

a:hover {
	color: #d89540;
	text-decoration: none;
}

/* General Styling and Structure
--------------------------------------------------------------------------------*/

body {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #626262;
	margin: 0;
	padding: 0;
	background: #393939;
}

p {
	line-height: 1.5;
	padding: .5em 0;
}

h1,
h2,
h3,
h4 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 20px;
	padding: .5em 0 .2em 0;
}

h1 {
	font-size: 30px;
	line-height: 1;
	color: #fff;
}

h2,
h3 {
	line-height: 1.3;
	color: #666666;
	font-weight: bold;
}

h4 {
	font-size: 14px;
	line-height: 1.2;
}

blockquote {
	font-style:italic;
	border-left:4px solid #eee;
	margin:10px 0 10px 0;
	padding-left:20px;
	line-height:1.5;
	color:#888;
}


.wrapper {
	background: url(body-bg.png) repeat-x;
}

.container {
	width: 1015px;
	margin: 0 auto;
}

#header {
	clear: both;
	padding: 0 25px;
}

#header a {
	color: #bd7821;
}

#header a:hover {
	color: #FFFFFF;
}

/* Navigation
--------------------------------------------------------------------------------*/

#navigation {
	padding: 0 0 0 15px;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 1;
	margin: 0 0 3px;
	position: absolute;
	left: 0;
	top: -5px;
	height: 38px;
}

#navigation ul {
}

#navigation li {
	float: left;
	position: relative;
}

#navigation li a {
	float: left;
	display: block;
	color: #e3e3e3;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	padding: 13px 20px;
	margin: 0;
	border: 0;
	outline: 0;
}

#navigation li a:hover,
#navigation li#active a {
	color: #bd7821;
	background: #403f3f;
}

/* Navigation Drop-Down Menu Customization
--------------------------------------------------------------------------------*/

#wsite-menus .wsite-menu li a {
	padding: 6px 20px;
	color: #fff;
	background: #2a2929;
	border: 0;
	border-bottom: 1px solid #2f2f2f;
}

#wsite-menus .wsite-menu li a:hover {
	color: #bd7821;
	background: #333333;
}

/* Header Area
----------------------------------------------------------------------------*/

#header {
	width: 100%;
	height: 70px;
}

#header,
#header table {
	border-collapse: collapse;
	border-spacing: 0;
}

#header td {
	vertical-align: middle;
	text-align: left;
}

#logo {
	padding: 25px 0 15px 30px;
	font-size: 30px;
	color: #bd7821;
	font-weight: normal;
	font-family: Tahoma, Geneva, sans-serif;
}

#header-right {
	padding: 10px 30px 0 5px;
}

#header-right table {
	float: right;
	width: 1px;
}

#header-right td {
	padding: 0;
}

/* TOP RIGHT: Phone Number
--------------------------------------------------------------------------------*/

#header-right .phone-number .wsite-text {
	color: #e3e3e3;
	text-align: right;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	white-space: nowrap;
	display: block;
	margin: 0 0 0 10px;
}

/* TOP RIGHT: Content Area
--------------------------------------------------------------------------------*/

#header-right .wsite-social {
	vertical-align: middle;
	margin-left: 10px;
}

.wsite-social-item {
	width: 23px;
	height: 23px;
	margin: 0 0 0 3px;
	background-image:url(social-grey.png);
}
#footer .wsite-social-item {
	background-image:url(social-darkorange.png);
}

.wsite-social-facebook {background-position:0 0;}
	.wsite-social-facebook:hover {background-position:0 -23px;}
	.wsite-social-facebook:active {background-position:0 -46px;}
.wsite-social-pinterest {background-position:-23px 0;}
	.wsite-social-pinterest:hover {background-position:-23px -23px;}
	.wsite-social-pinterest:active {background-position:-23px -46px;}
.wsite-social-twitter {background-position:-46px 0;}
	.wsite-social-twitter:hover {background-position:-46px -23px;}
	.wsite-social-twitter:active {background-position:-46px -46px;}
.wsite-social-linkedin {background-position:-69px 0;}
	.wsite-social-linkedin:hover {background-position:-69px -23px;}
	.wsite-social-linkedin:active {background-position:-69px -46px;}
.wsite-social-mail {background-position:-92px 0;}
	.wsite-social-mail:hover {background-position:-92px -23px;}
	.wsite-social-mail:active {background-position:-92px -46px;}
.wsite-social-rss {background-position:-115px 0;}
	.wsite-social-rss:hover {background-position:-115px -23px;}
	.wsite-social-rss:active {background-position:-115px -46px;}
.wsite-social-flickr {background-position:-138px 0;}
	.wsite-social-flickr:hover {background-position:-138px -23px;}
	.wsite-social-flickr:active {background-position:-138px -46px;}
.wsite-social-plus {background-position:-161px 0;}
	.wsite-social-plus:hover {background-position:-161px -23px;}
	.wsite-social-plus:active {background-position:-161px -46px;}
.wsite-social-vimeo {background-position:-184px 0;}
	.wsite-social-vimeo:hover {background-position:-184px -23px;}
	.wsite-social-vimeo:active {background-position:-184px -46px;}
.wsite-social-yahoo {background-position:-207px 0;}
	.wsite-social-yahoo:hover {background-position:-207px -23px;}
	.wsite-social-yahoo:active {background-position:-207px -46px;}
.wsite-social-youtube {background-position:-230px 0;}
	.wsite-social-youtube:hover {background-position:-230px -23px;}
	.wsite-social-youtube:active {background-position:-230px -46px;}

/* TOP RIGHT: Search Box
--------------------------------------------------------------------------------*/

#header-right .wsite-search {
	margin-left: 12px;
	vertical-align: middle;
	display: inline-block;
	margin: 0 0 0 12px;
	background: transparent url(searchForm-bg.png) no-repeat;
}

#header-right .wsite-search-input {
	width: 124px;
	height: 12px;
	border: 0;
	padding: 7px 10px !important;
	background: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #131313;
	vertical-align: middle;
	font-size: 12px;
}

#header-right .wsite-search-button {
	display: inline-block;
	vertical-align: middle;
	width: 62px;
	height: 26px;
	border: 0;
	margin: 0;
	padding: 0;
	cursor: pointer;
	font-size: 0;
	background: none;
}

/* Footer
--------------------------------------------------------------------------------*/

#footer {
	padding: 17px 0 15px;
	color: #a1a0a0;
	font-size: 12px;
	text-align: right;
	border: none;
	border-top: 1px solid #d6d6d6;
	margin: 15px 0 0;
}

#footer-right {
	float: right;
	width: 240px;
	text-align: right;
	display: none;
}

#footer .wsite-social {
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px 0 0;
}

#footer blockquote {
	color:#aaa;
}

.rights {
	line-height: 19px;
	vertical-align: middle;
}
.wsite-footer {  /* make sure enough space between element footer and attribution */
	margin-bottom: 15px;
}

#footer h2 {
	font-size:16px;
	border-bottom:1px solid #ccc;
	padding-bottom:5px;
}

/* Footer Form Customization
--------------------------------------------------------------------------------*/

.wsite-form-container {
	margin-top:0px !important;
	text-align:left !important;
}

.wsite-footer .wsite-form-label {
	font-size: 1em !important;
	padding: 5px 0 2px 0 !important;
}

.wsite-footer .wsite-form-field {
	width:300px !important;
}

.wsite-footer .form-radio-container {
	font-size:1em !important;
}

.wsite-footer .wsite-form-input {
	font-size: 1em !important;
	width: 100% !important;
}

.wsite-footer .form-select {
	width: 100% !important;
}


/* main contents styles
--------------------------------------------------------------------------------*/

#bot-section {
	background: url(main-bot-bg.png) left bottom no-repeat;
	padding-bottom: 12px;
	margin-bottom: 40px;
	display: inline-block;
}

#top-section {
	background: url(main-top-bg.png) no-repeat;
	padding-top: 20px;
	display: inline-block;
}

#content-section {
	background: url(main-content-bg.png) repeat-y;
	padding: 0 12px 10px;
	float: left;
}

#content-detail {
	background: #4d4b4c url(main-bg.jpg) repeat-x;
}

#main {
	padding: 37px 0 0;
	padding-right: 0;
	position: relative;
}

#banner-detail {
	width: 100%;
	overflow: auto;
	display: block;
}

#banner {
	padding: 0;
	margin: 0;
}

.wsite-header {
	margin: 12px 15px 0;
}

.wsite-header {
}

#banner #tl,
#banner #tr,
#banner #bl,
#banner #br {
	position: absolute;
	width: 7px;
	height: 7px;
}

#banner #tl {
	background: url(rounded.png) no-repeat;
	left: 0;
	top: 0;
}

#banner #tr {
	background: url(rounded.png) top right no-repeat;
	right: 0;
	top: 0;
}

#banner #bl {
	background: url(rounded.png) left bottom no-repeat;
	left: 0;
	bottom: 0;
}

#banner #br {
	background: url(rounded.png) right bottom no-repeat;
	right: 0;
	bottom: 0;
}

#content-bot {
	background: url(content-bot-bg.png) left bottom no-repeat;
	padding-bottom: 5px;
	width: 960px;
	margin: 15px 15px 0;
}

#content-top {
	background: url(content-top-bg.png) no-repeat;
	padding-top: 5px;
}

#inner-section {
	background: #fff;
	padding: 20px 34px 0;
}

#content {
	min-height: 400px;
	padding: 0;
	margin: 0 0 20px;
}

/* PAGE TYPE: tall-header
--------------------------------------------------------------------------------*/

.tall-header-page .wsite-header {  /* the user-editable image */
	height: 196px;
	background: url(banner-tall.jpg) no-repeat;
	width: 959px;
	overflow: auto;
}

.tall-header-page #content-top {
	margin-top: 41px;
}

/* PAGE TYPE: short-header
--------------------------------------------------------------------------------*/

.short-header-page .wsite-header {  /* the user-editable image */
	height: 126px;
	background: url(banner-short.jpg) no-repeat;
	width: 960px;
	overflow: auto;
}

/* PAGE TYPE: no-header-header
--------------------------------------------------------------------------------*/

.no-header-page #banner {
	display: none;
}

.no-header-page #navigation {
}

.no-header-page #banner-detail {
	display: none;
}

.no-header-page .wsite-header {  /* the user-editable image */
}

.no-header-page #banner-top {
	display: none;
}

.no-header-page #banner-bot {
	display: none;
}

/* PAGE TYPE: landing
--------------------------------------------------------------------------------*/

.landing-page #content-bot {
	margin-top: 15px;
}

.landing-page #banner a {
	color: #bd7821;
}

.landing-page #banner a:hover {
	color: #FFFFFF;
}

.landing-page #banner {
	padding: 12px 15px 0;
}

.landing-page .wsite-header {
	margin: 0;
}

#banner-left {
	float: left;
	width: 511px;
	position: relative;
}

#banner-left .wsite-header {  /* the user-editable image */
	height: 276px;
	background: url(banner-landing.jpg);
}

.landing-banner-outer {
	display: table;
	#position: relative;
	overflow: hidden;
}

.landing-banner-mid {
	#position: absolute;
	#top: 50%;
	display: table-cell;
	vertical-align: middle;
}

.landing-banner-inner {
	#position: relative;
	#top: -50%;
}

#bannerright {
	float: right;
	width: 380px;
	height: 276px;
	padding: 0 20px 0 25px;
}

#bannerright h2 {
	font-size: 26px;
	color: #fff;
	border-bottom: none;
	padding: 0;
}

#bannerright p {
	padding: 18px 0px  20px 0px;
	color: #fff;
}

/* PAGE TYPE: splash
--------------------------------------------------------------------------------*/

.splash-page .wsite-header {  /* the user-editable image */
	height: 126px;
	background: url(banner-splash.jpg) no-repeat;
}

.splash-page #container {
	width: 670px;
}

.splash-page #bot-section {
	background: url(splash-main-bot.png) left bottom no-repeat;
	padding-bottom: 18px;
}

.splash-page #top-section {
	background: url(splash-main-top.png) no-repeat;
	padding-top: 20px;
}

.splash-page #content-section {
	background: url(splash-main-content.png) repeat-y;
	padding: 0 22px 15px;
}

.splash-page #content-bot {
	background: url(splash-content-bot.png) left bottom no-repeat;
	padding-bottom: 5px;
	width: 600px;
}

.splash-page #content-top {
	background: url(splash-content-top.png) no-repeat;
	padding-top: 5px;
}

.splash-page #banner {
	width: 600px;
}

.splash-page #header {
}

.splash-page #title {
	padding: 0;
}

.splash-page .social {
}

.splash-page .search {
	display: none;
}

.splash-page .phone-number {
}

.splash-page #navigation {
	display: none;
}

.splash-page #content {
	height: auto !important;
	min-height: 300px;
}

.splash-page #footer .wsite-social {
	display: none;
}

.splash-page #footer {
	text-align: center;
}

/* Form Customization
--------------------------------------------------------------------------------*/

.wsite-form-label {
	display: inline-block;
	color: #666666;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	padding: 12px 0 5px 0;
}

.form-radio-container {
}

.wsite-form-input, .wsite-search-element-input {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	background: url(field.png) repeat-x;
	color: #666666;
	border: 1px solid #d2d2d2;
	padding: 7px 5px 6px 5px !important;
	line-height: 1;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.form-select {
	font-family: Tahoma, Geneva, sans-serif;
	background: url(field.png) repeat-x;
	color: #666666;
	font-size: 13px;
	border: 1px solid #d2d2d2;
	padding: 3px;
	font-size: 11px;
	height: 26px;
	line-height: 26px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

/* Buttons
--------------------------------------------------------------------------------*/


/* small */

.wsite-button {
	color: #fff !important;
	height: 34px;
	display: inline-block;
	font-size: 14px;
	border: none;
	font-weight: bold;
	text-decoration: none;
	background: url(button.png) no-repeat 100% -105px;
	padding: 0 10px 0 0;
	text-shadow:0 -1px 0 rgba(0,0,0,0.9);
}

.wsite-button:hover {
	background-position: 100% -140px;
}

.wsite-button:active {
	background-position: 100% -175px;
}

.wsite-button-inner {
	color: #fff !important;
	height: 34px;
	line-height: 34px;
	display: block;
	font-size: 14px;
	font-weight: bold;
	border: none;
	text-decoration: none;
	padding: 0 10px 0 20px;
	background: url(button.png) no-repeat 0 0;
}

.wsite-button:hover .wsite-button-inner {
	background-position: 0 -35px;
}

.wsite-button:active .wsite-button-inner {
	background-position: 0 -70px;
}

/* large */

.wsite-button-large {
	color: #fff !important;
	height: 41px;
	padding: 0 10px 0 0;
	background: url(button_large.png) no-repeat 100% -126px;
}

.wsite-button-large:hover {
	background-position: 100% -168px;
}

.wsite-button-large:active {
	background-position: 100% -210px;
}

.wsite-button-large .wsite-button-inner {
	color: #fff !important;
	height: 41px;
	line-height: 41px;
	padding: 0 10px 0 20px;
	background: url(button_large.png) no-repeat 0 0;
}

.wsite-button-large:hover .wsite-button-inner {
	background-position: 0 -42px;
}

.wsite-button-large:active .wsite-button-inner {
	background-position: 0 -84px;
}

/* highlight */

/*
Making the highlighted versions of the buttons is easy because we just need
to switch out the background images. This works because the different button
states (normal, :hover, :active) have their sprite coordinates in the same places.
*/

.wsite-button-large.wsite-button-highlight {
	color: #fff !important;
	background-image: url(button_large_highlight.png);
	text-shadow:0 -1px 0 rgba(0,0,0,0.5);
}

.wsite-button-large.wsite-button-highlight .wsite-button-inner {
	color: #fff !important;
	background-image: url(button_large_highlight.png);
}

.wsite-button-highlight {
	color: #fff !important;
	background-image: url(button_highlight.png);
}

.wsite-button-highlight .wsite-button-inner {
	color: #fff !important;
	background-image: url(button_highlight.png);
}
